body {
	padding-top:0 !important;
	width:760px;
}
#header, .breadcrumb, #footer, #col2, #contentheader .header_content .header_splited {
	display:none !important;
}
#contentheader {
	height:auto !important;
}
#contentheader .presentation {
	display:block !important;
	position:static !important;
	max-width:none !important;
}
#col1 {
	width:auto !important;
}
#main {
	padding-top:0 !important;
	padding-bottom:1em !important;
}
.layoutarticlemodule {
margin-top:40px !important;
}